 <?php
  IF ( $cproditem == "1") :
                        // Curso 2003
                        $arrACTIONSET   = array('SALE'=>103, 'BILL'=>103, 'RFND'=>103, 'CGBK'=>103, 'INSF'=>103, 'CANCEL-REBILL'=>103, 'UNCANCEL-REBILL'=>103, 'TEST'=>103, 'UNK'=>103$
                ELSEIF ( $cproditem == "cad") :
                        // Campamento AD
                        $arrACTIONSET   = array('SALE'=>1228, 'BILL'=>103, 'RFND'=>210, 'CGBK'=>103, 'INSF'=>103, 'CANCEL-REBILL'=>103, 'UNCANCEL-REBILL'=>103, 'TEST'=>103, 'UNK'=>10$
                ELSEIF ( $cproditem == "ci2010") :
                        // Curso 2010
                        $arrACTIONSET   = array('SALE'=>103, 'BILL'=>103, 'RFND'=>103, 'CGBK'=>103, 'INSF'=>103, 'CANCEL-REBILL'=>103, 'UNCANCEL-REBILL'=>103, 'TEST'=>103, 'UNK'=>103$
                ELSEIF ( $cproditem == "sqlpto") :
                        //Curso SQL
                        $arrACTIONSET   = array('SALE'=>1495, 'BILL'=>103, 'RFND'=>1497, 'CGBK'=>103, 'INSF'=>103, 'CANCEL-REBILL'=>103, 'UNCANCEL-REBILL'=>103, 'TEST'=>103, 'UNK'=>1$
                ENDIF;
Â?>
<?php
#$sale=array(

#'1' => '283' , //Ebook Sale
#'101' => '385' , //CI Sale
#'3' => '754' , //Audiolibro+Libro Sale

#)
;?>

